Subject: Re: [curl PATCH 2/2] ignore SIGPIPE during curl_multi_cleanup

From: dxt29 <[email-masked]>
Date: Fri, 3 Aug 2018 05:29:44 -0700 (MST)

I have curl 7.35.0 installed on my ubuntu14.04, version infos is as below

I have recompiled git against openssl. the git version is 1.9.1. I
encountered this error "error: git-remote-http died of signal 13" when I
issue `git clone http://github.com/tensorflow/tensorflow.git`. Should I
upgrade curl to a higher version? Or is there other easy solutions?

Thanks.

--
Sent from: http://git.661346.n2.nabble.com/